.comment.clearfix
  .comment_content
    %p.comment_name
      %strong #{comment.name}
    %p.comment_body #{comment.body}
    %p.comment_title #{ time_ago_in_words(comment.created_at) } Ago

  %p
    - if comment.user == current_user && user_signed_in?
      = link_to 'Delete', [comment.post, comment], method: :delete, class: 'button', data: { confirm: 'Are you sure?'}
